Bug 232701 - Cannot select packages in package selection screens
Cannot select packages in package selection screens
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2007-03-16 14:17 EDT by Jesse Keating
Modified: 2013-01-09 21:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-19 16:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-03-16 14:17:05 EDT
When I go to customize now, select a group and check some of the unchecked
packages, none of them stay checked after I close the window.  They all revert
to unselected.  I cannot convince them to stay selected.  This happens both with
pungi build trees and rawhide.
Comment 1 Chris Lumens 2007-03-19 16:21:04 EDT
Subtle differences in isPackageInstalled implementations was causing yum to
think no packages were actually installed.  I've pulled our working copy back
into anaconda, and Jeremy's going to fix it in yum for 3.1.5.

Note You need to log in before you can comment on or make changes to this bug.